2009年8月27日

[debian-users:52878] Re: Q for Debian Etch (and Lenny) install trouble on Legacy PC

武藤@Debianぷろじぇくとです。

At Thu, 27 Aug 2009 09:39:10 +0900,
tanimura wrote:
> 現在稼動中の Debian Etch (dual boot with Win2000) が
> 手狭になったので、full Disk (15G) に Debian Etch install
> を試みました。
> いつもと同じ手順で進み、DHPC, mirror site 等を無事通過しましたが、

> 「ソフトウェアの選択とインストール」の tasksel のあと
> 5% の進捗で hung up してしまいす。

> 冒頭に示しましたように、つい昨日までは Win2000 + Etch で
> 稼動してしいましたし、install CD も同じものを使っています。

EtchインストールCDのバージョンは?
途中でアーカイブGPG鍵が変わったので、古いEtchインストールCDだと
動かないと思います。

debian-installer/allow_unauthenticated=true オプションを起動パラメータ
につければ古いのでも動くかな。
--
武藤 健志@ kmuto @ kmuto.jp
Debian/JPプロジェクト (kmuto@xxxxx, kmuto@xxxxx)
株式会社トップスタジオ (kmuto@xxxxx)
URI: http://kmuto.jp/ (Debianな話題など)


投稿者 xml-rpc : 2009年8月27日 11:01
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/88008
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。